* {font-family: "proxima_nova_rgregular", "Open Sans", arial;}
body {background: #f3f0f1;margin: 0 auto;font-family: arial;font-size: 100%}
html {border: 0 none;margin: 0;padding: 0}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {border: 0 none;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0 none}
.clr {clear: both}
.fl {float: left}
.fr {float: right}
.ac {text-align: center}
.ar {text-align: right}
.al {text-align: left}
.red {color: red!important}
.space10 {width: 100%;height: 10px}
.space20 {width: 100%;height: 20px}
.cf:before, .cf:after {content: "";display: table}
.cf:after {clear: both}

.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mb20{ margin-bottom:20px !important;}

.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}


.tj {text-align: justify}
/*** Hide & Seeek ***/
.desk-only {display: block}
.tab-only {display: none}
.mob-only {display: none}
.desk-none {display: none}
.tab-none {display: block}
.mob-none {display: block}
.layer {width: 100%;min-height: 100%;position: absolute;top: 0;left: 0;background: #fff;}
.wrapper {width: 100%;margin: 0px auto; overflow:hidden;}
.layout {width: 1000px;margin: 0 auto;}
.layinn {width: 100%;margin: 0 auto;position: relative;border: 0px solid #000;/*	background: #fff;*/}
.response {width: 1190px;border: 0px solid #ff0000;margin: 0px auto;position: relative;}
.servicesresp {
	width: 700px;
	border: 0px solid #ff0000;
	margin: 0px auto;
	position: relative;
}

/*** end ***/



/** layout***/
.left-col {width: 72.2689125%;float: left;}
.right-col {width: 26.050%;float: left;padding:0 0%;}
.right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:20px; }

.gc {float: left; margin-right: 1.6806722689%}
.gc1 {width: 31.9587% !important;}
.gc2 {width: 65.979% !important;}
.last {margin-right: 0}

.col-one {width: 100%}
.col-two {width: 100%}
.col-three {width: 100%; }
.col-four {width: 100%}

.cell-one{ border:0px solid #ff0000;}
.cell-two{ border:0px solid #ff0000;}
.cell-three{ border:0px solid #ff0000;}
.cell-four{ border:0px solid #ff0000;}
.cell-five{ border:0px solid #ff0000;}

.col-three{ width:100%;}
.col-three .cell-one, .col-three .cell-two, .col-three .cell-three{ width:33.33%; }


.col-two{ width:100%;}
.col-two .cell-one, .col-two .cell-two { width:50%; float:left; }

.big-txt{ font:bold 28px "proxima_novalight","Open Sans",arial; line-height:34px; }
.bigger-txt{ font:bold 38px "proxima_novalight","Open Sans",arial; line-height:34px; }
.mid-txt{ font:bold 18px "proxima_novabold","Open Sans",arial;}
.small-txt{ font:normal 14px "proxima_novabold","Open Sans",arial; line-height:22px;}
.smaller-txt{ font:normal 13px "proxima_novabold","Open Sans",arial;}

.bold-txt{ font-family:"proxima_novaextrabold","Open Sans",arial !important;}
.semi-bold-txt{ font-family:"proxima-nova-semibold","Open Sans",arial !important;}

.color1 { color:#474b59;}
.color2 { color:#8a8f99;}
.color3 { color:#f65104;}
.color4 { color:#b0afaf;}

/* animation */
.response, .layout, layinn, col-one, col-two, col-three, col-four, col-five, .cell-one, .cell-two, .cell-three, .cell-four, .cell-five {transition: all 0.4s linear 0s;-moz-transition: all 0.4s linear 0s;-ms-transition: all 0.4s linear 0s;-webkit-transition: all 0.4s linear 0s;-o-transition: all 0.4s linear 0s;}
/*** Header ****/
header {background: #fff;padding: 0px 0px;}

/*** Top Strip ***/
.top-strip {width: 100%;background: #f6f6f6;border-bottom: 1px solid #e2e3e2;}
.left-contact {width: 60%;float: left;}
.left-contact span {padding: 20px 15px;display: table;float: left;font: normal 15px "proxima_nova_rgregular", "Open Sans", arial;}
.right-follow {float: right;display: table;}
.right-follow span {padding: 20px 15px;display: table;float: left;font: normal 15px "proxima_nova_rgregular", "Open Sans", arial;}
.right-follow span a {color: #999;}
.right-follow span a:hover {color: #f95c0f;transition-duration: 1s;}
.right-follow span a i {font-size: 17px;}
.bor-left {border-left: 1px solid #e2e3e2;}
.bor-right {border-right: 1px solid #e2e3e2;}





/******** Home page Conent ***************/

.welcome-info{ width:100%; padding:55px 0px 0px 0px; overflow:hidden;  }
.browser-screen-shot{ display:table; margin:0px auto; padding-top:40px; width:67.226890756%}
.browser-screen-shot img{ width:100%; max-width:100%; }

/*** work ****/
.work{ width:100%; border:1px solid #ff000; background:#f6f6f6; padding:70px 0px;}

/*** portfolio ***/
.button{ display:table; margin:0px auto;} 
a.button { text-decoration:none !important; color:#fff !important;}   

/*** services ***/
.all-in-one { padding: 65px 0px; text-align: center; border-bottom:1px solid #ccc; position:relative; overflow:hidden;}
.home-boxes {width: 100%;padding:50px 0px 15px 0px;}
.home-boxes .box-in {width: 33%;padding:15px 2%; float: left;height: 230px;}

/** animate ***/
.home-boxes .box-in .box-icon {margin: 0px auto;text-align: center;width:40px;height:40px;border: 2px solid #e15916;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;position: relative;overflow: hidden;border-radius: 50%; float:left; }

.home-boxes .box-in .box-icon .animate:before {content: "";display: block;height: 0;left: 0;position: absolute;top: 0;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;}
.home-boxes .box-in:hover .box-icon a.animate:before {height: 100%;background: #fd5709;color: #fff;}
.home-boxes .box-in .box-icon i {font-size: 24px;line-height:34px;color: #fd5709;}
.home-boxes .box-in:hover a i {color: #fff;position: relative;z-index: 998;}
/** ends **/
.home-boxes h2{ padding-top:10px; padding-bottom:10px;  margin-bottom:0px !important; text-align:left; padding-left:55px;}
.home-boxes p{ padding-bottom:10px; text-align:left; line-height:22px;}
.home-boxes p a{ display:block; text-align:left;}
.home-boxes .box-spilit {width: 2%; background: none;float: left;}


/*** mobile-app-devl *****/
.mobile-app-devl{ width:100%;  padding:50px 0px; background:#f6f6f6; position:relative; overflow:hidden;}
.mobile-app-devl .left{ width:63.02521008%; position:relative; display:table; float:left; }
.mobile-app-devl .left .image1{ position:relative; width:100%; overflow:hidden;}
.mobile-app-devl .left .image1 img{ width:100%; max-width:100%;  }
.mobile-app-devl .left .image2{ position:absolute; bottom:0px; width:100%;  }
.mobile-app-devl .left .image2 img{ width:100%; max-width:100%;  }
.mobile-app-devl .right { width:36% ;float:left; }
.mobile-app-devl .right ul { display:table; width:100%; border:0px solid #ff0000; }
.mobile-app-devl .right ul li { width:50%; border:0px solid #ff0000; float:left; list-style:none; font-size:14px; padding:5px 10px 5px 0px; display:block; border-bottom:1px solid #fff; }


/********************************************* SUB PAGES ******************************/

/*.subpage-title{  width:100%; padding:30px 0px; background:#e9e7e7 url(../images/2.jpg) no-repeat; background-size:cover;}*/
.subpage-title{ width:100%; padding:30px 0px;
  background: #fd5709; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #fd5709 , #474646); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #fd5709, #474646); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #fd5709, #474646); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #fd5709 , #474646); /* Standard syntax */
}
.subpage-title h1{  color:#fff !important; padding-left:15px;}

.breadcrumb { display:table; float:right; color:#fff; position:absolute; top:10px; right:0px; }
.breadcrumb a i { padding:0px 5px; font-size:18px; }
.breadcrumb a { color:#fff; text-decoration:none }
.breadcrumb span.active { text-decoration:underline; }

.article-content{ width:100%; padding:20px 0px; overflow:hidden;}
.article-content p{ font:normal 16px "proxima_novabold","Open Sans",arial; padding:5px 0px 10px 0px; color:#636161; line-height:24px; text-align: justify;}
.article-content h2{ font:bold 20px "proxima_novabold","Open Sans",arial; padding:25px 0px 10px 0px; color:#636161; line-height:24px;}

.article-content ul { list-style:none; }
.article-content ul li{ font:normal 16px "proxima_novabold","Open Sans",arial; padding:4px 0px 4px 20px; color:#636161; line-height:24px; text-align: justify;   background:url(../images/blt-orange.jpg) no-repeat 0px 10px;; text-indent:0px; text-align:left !important; }
.article-content ul li i{ color:#ff7a00; padding-right:5px;  }
.article-content ul li a{ color:#636161; text-decoration:none; }
.article-content ul li a:hover{ color:#ff7a00; text-decoration:underline; }

.line{ width:100%; padding:20px 0px; background:url(../images/line.jpg) no-repeat center center;}

.product-content{ width:100%;}
.product-content h2{ font-size:48px !important; text-align:center; }
.product-content p{ font-size:22px !important;  text-align:center; padding-top:15px; }

.product-content .big-img{ width:84.03333%; text-align:center;  display:table; margin:0px auto; }
.product-content .big-img img{ width:100%; max-width:100%; }

.pro-bot{ width:100%; background:#f1f1f1; display:table; padding:10px 20px;}
.pro-bot p{ width:100%; text-align:left; font-size:16px !important;padding:5px 0px; font-weight:bold; }
.pro-bot ul { display:table;}
.pro-bot ul li{ list-style:none; float:left !important; padding:0px 40px 0px 0px; margin:0px; text-indent:0px !important; background:none !important;}
.pro-bot ul li a{color:#636161; text-decoration:none; display:block; font-size:14px !important; padding:10px 0px;  }
.pro-bot ul li a:hover{ color:#ff7a00; text-decoration:underline; }

/*** right-links ***/
.right-links{ border:1px solid #fff; list-style:none; padding:20px 0px;}
.right-links li{ list-style:none; }
.right-links div{ width:100%; border:1px solid #e4e4e4; background:#f7f5f5; }
.right-links div p{ display:block; padding:5px; background:#e4e4e4; }
.right-links div a{ display:block;  padding:10px 0px 10px 10px;  font:normal 14px "proxima_novabold","Open Sans",arial;  color:#636161; text-decoration:none; border-bottom:1px solid #fff;}
.right-links div a i{ color:#fd5709;}
.right-links div a:hover{ color:#fd5709 ; text-decoration:underline; }

/***************************************************** Contact Page **************************************/


.contact-head{ width:100%; border:0px solid #000; text-align:center; padding:55px 0px 30px 0px; }
.contact-head h1 {font-size: 52px;line-height: 62px;  padding-bottom: 10px;font-family: "proxima_novabold",arial;color: #474b59;}
.contact-head p {font-size: 35px;line-height: 1.2; font-family: "proxima_novalight",arial;color: #474b59; padding:0px 15%;}
.contact-head p strong { font-weight:bold; color:#fd5709;font-size: 35px; font-family: "proxima_novaextrabold",arial;}

.contact-section{ width:100%; border:0px solid #000; padding:0px 0px 35px 0px;}
.contact-address{ width:100%; margin-bottom:20px; }
.contact-address ul{ margin:0px; padding:0px;}
.contact-address ul li{ list-style:none; }
.contact-address ul li p.head{ font:bold 18px arial; padding-bottom:10px;color: #555555; text-transform:uppercase; }
.contact-address ul li p { font:normal 18px arial; padding-bottom:5px;color: #aeacac; }

.contact-section .gc1{ float:left !important;}
.contact-section .gc2, .contact-section .cell-two{ float:right !important;}


.contact-address ul li:nth-child(2) { padding-top:20px;}

.contact-form p { font:normal 18px arial; padding-bottom:5px;color: #555555; }
.contact-form p.sub-title { font:bold 18px arial; color: #555555; padding:15px 0px; }
.contact-form ul li { list-style:none; }
.contact-form ul li.small { float:left; width:50%; padding-bottom:15px; }
.contact-form ul li.big { width:100%; }
.contact-form ul li.button { padding:10px 0px; font-weight:bold; }
.contact-form ul li input[type="text"] { width:92%; text-align:left; padding:10px 0px; border:1px solid #555555; padding-left:3%; color:#333; font:normal 13px arial;  }
.contact-form ul li textarea { width:96%; text-align:left; padding:10px 0px; border:1px solid #555555; padding-left:10px; color:#333; min-height:155px; font:normal 13px arial;  }
.contact-form ul li input[type="button"] {  color:#fff; font:bold 16px arial;  }

/**** career-box ****/

.career-box{ width:100%; border:0px solid #ff0000; display:table; padding:25px 0px; }
.career-box .box{ width:31.3%;  float:left; border-radius:15px; padding:5px 1%; margin:0px 1%; height:540px;}
.career-box .box p{ font-size:14px; text-align:left; }

.green-border{ border:4px solid #96ad52;}
.orange-border{ border:4px solid #f86a02;}
.brown-border{ border:4px solid #98794d;}


/*** Footer ***/
footer {background: #272727;border-top: 2px solid #474646;padding: 25px 0px 0px 0px;}
footer ul {margin: 0px;padding: 0px;border: 0px solid #ff0000;}
footer ul li {width: 33.33%;float: left;list-style: none;padding-bottom: 20px;}
footer ul li div {float: left;width: 50%;}
footer ul li p.head {font: bold 12px arial;color: #bdc0c2;text-transform: uppercase;padding: 10px 0px 10px 0px;}
footer ul li p.head i {font-size: 16px;}
footer ul li p.address {font: normal 11px arial;color: #bdc0c2;padding: 5px 0px;}
footer ul li a {font: normal 11px arial;color: #bdc0c2 !important;display: block;text-decoration: none;line-height: 22px;}
footer ul li a:hover {text-decoration: underline;color: #bdc0c2;}
footer ul li a span.icon {display: block;float: left;width: 30px;height: 30px;padding-right: 10px;}
p.copyrights {font: normal 12px arial;color: #bdc0c2;text-align: center;padding: 5px 0px;border-top: 1px solid #474646;line-height: 22px;}
.blue-color {color: #1185b3!important;}
.social-icons a {border: 1px solid #ccc;border-radius: 50%;float: left;font-size: 25px;padding: 10px 14px;margin-right: 5px;}
.social-icons a:hover {border: 1px solid #ccc;border-radius: 15px;}

/*** /////////////////////////////////// CSS Media Queries ///////////////////////////////////  ***/

@media (max-width:659px) {.logo {width: 70%;float: left;position: relative;z-index: 999;}
.top-strip {padding: 0px 0px;}
.layout {width: 100%;}
.layinn {width: 97%;margin: 0px auto;}
header .cell-two {display: none;}
.response {width: 97%;margin: 0px auto;}
/*** header ***/
.top-strip {display: none;}

.browser-screen-shot{ width:100%}
.bigger-txt{ font:bold 22px "proxima_novalight","Open Sans",arial; line-height:26px; }
/*** mobile-app-dev  home page****/
.mobile-app-devl .left, .mobile-app-devl .right{ width:100%; }

/** layout***/
.left-col {width: 100%;float: left;}
.right-col {width: 100%;float: left;padding:0 0%;}
.right-col .right-links { margin-top:0px; padding:0px 0px 20px 0px;}
.right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:20px; width:100%; float:left; }

.col-two{ width:100%;}
.col-two .cell-one, .col-two .cell-two { width:100% !important; }

.col-three{ width:100%;}
.col-three .cell-one, .col-three .cell-two, .col-three .cell-three{ width:100%; border-bottom:1px solid #ccc; }

.col-four{ width:100%;}
.col-four .cell-one, .col-four .cell-two, .col-four .cell-three, .col-four .cell-four{ width:100% !important; }


.contact-form ul li.small { width:100%; padding-bottom:15px; }
.contact-form ul li.big { width:100%; }
.contact-form p { display:none; }
.contact-section .gc1{ float:left !important; padding-top:25px;}
.contact-map{ display:none;}

.breadcrumb{ display:none;}
.product-content h2{ font-size:28px !important; }
.product-content p{ font-size:18px !important; }
.product-content .big-img{ width:100%;}

.career-box{ width:100%; border:0px solid #ff0000; display:table; padding:25px 0px; }
.career-box .box{ width:95%;  float:left; border-radius:15px; padding:5px 1%; margin-bottom:20px; height:auto;}
.career-box .box p{ font-size:14px; text-align:left; }



/*** Hide & Seeek ***/
.desk-only {display: none}
.tab-only {display: none}
.mob-only {display: block}
.desk-none {display: block}
.tab-none {display: block}
.mob-none {display: none}}
 @media (max-width:754px) {}
 @media (max-width:1019px) { 
 /*** mobile-app-dev  home page****/
.mobile-app-devl .left, .mobile-app-devl .right{ width:100%; }}
@media (min-width:660px) {}
@media (min-width:755px) {}
 @media (min-width:1020px) and (max-width:1189px) {.layout {width: 1000px;}
.layinn {width: 100%;}
.response {width: 1000px;margin: 0px auto;}}
 @media (min-width:1189px) {.layout {width: 1190px;}
.layinn {width: 100%;}
.response {width: 1190px;margin: 0px auto;}}
@media (min-width:511px) and (max-width:660px) {}

@media (min-width:660px) and (max-width:1019px) {.layout {width: 660px;}
.layinn {width: 640px;border: 0px solid #ff0000;display: table;}
.response {width: 660px;margin: 0px auto;}

/** layout***/
.left-col {width: 100%;float: left;}
.right-col {width: 100%;float: left;padding:0 0%;}
.right-col .right-links { margin-top:0px; padding:0px 0px 20px 0px;}
.right-col .cell-one, .right-col .cell-two, .right-col .cell-three, .right-col .cell-four { margin-top:0px; width:48%; float:left; }
.right-col .cell-one, .right-col .cell-two { margin-bottom:20px;}
.right-col .cell-one, .right-col .cell-three { margin-right:3% !important;  }


/** header ***/
.logo {width: 28.125%;}
.left-contact {width: auto;float: left;}

.browser-screen-shot{ width:100%}
/*** mobile-app-dev  home page****/
.mobile-app-devl .left, .mobile-app-devl .right{ width:100%; }

.breadcrumb{ display:none;}
.product-content .big-img{ width:100%;}

.contact-address ul li{ float:left; width:50%; }
.contact-section .gc1{ float:left !important; padding-top:25px;}
.contact-section .gc2, .contact-section .cell-two{ float:right !important;}


.career-box .box{height:auto;}




.col-two{ width:100%;}
.col-two .cell-one, .col-two .cell-two { width:100% !important; }

.col-three{ width:100%;}
.col-three .cell-one, .col-three .cell-two{ width:50%;}
.col-three .cell-three{ width:100%; border-top:1px solid #ccc; }

.col-four{ width:100%;}
.col-four .cell-one, .col-four .cell-two{ width:48% !important; }
.col-four .cell-three, .col-four .cell-four{ width:48% !important; margin-top:20px; }

/*** Hide & Seeek ***/
.desk-only {display: none !important;}
.tab-only {display: block}
.mob-only {display: none}
.desk-none {display: block}
.tab-none {display: none}
.mob-none {display: block}}

@media (min-width:755px) and (max-width:1019px) {.layout {width: 755px;}
.layinn {width: 640px;}
.response {width: 640px;margin: 0px auto;}
}


.clientDiv{width: 72%}
.clientSubDiv1{width: 100%;height: 110px}
.clientSubDiv2{width: 100%;height: 110px}
.clientSubDiv3{width: 100%;height: 110px;margin-top: 35px}
.fiorano{width: 30%;float: left;margin-top: 10px}
.orbusLogo{width: 30%;float: left;margin-left: 15px;}
.getronicsLogo{width: 33%;float: left;margin-left: 7px}
.microsoftNetwork{width: 30%;float: left;margin-top: 25px}
.nexetic{width: 30%;float: left;margin-left: 15px;margin-top: 5px}
.deutscheBankLogo{width: 30%;margin-top: 55px}
.eventLogo{width: 35%;float: left;margin-left: 30px}
.eventLogo2{width: 74%;float: left;margin-left: 30px}
.eventLogo1{width: 30%;float: left;margin-left: 30px;margin-top: 15px}
.eventDiv{width: 100%;height: 690px}
.eventDiv1{width: 100%;height: 390px}
.eventDiv2{width: 100%;height: 450px}
.namealign{text-align: center}

.footer{width: 30%;margin-left: 100px}
.footermenu{width: 20%}
.footermenu1{width: 30%}
 .android{font-size: 24px;
                 padding: 15px 15px 15px;
                 text-transform: uppercase;
                 color: #fff;
                 background: #083e84;
                 border-radius: 8px;
                 display: inline-block;
                 margin-bottom: 15px;
                 position: relative;
                 width: 97%;text-align: center;}
.developer{border: 2px solid;color: #8a8f99;width: 45%;height: 100%;float: left;margin-left: 30px;border-radius: 10px;}
.developerAnd{border: 2px solid;color: #8a8f99;width: 45%;height: 100%;float: left;margin-left: 30px;margin-top: 15px;border-radius: 10px;}
.developerdiv{width: 85%;height: 100%;margin-left: 30px;margin-top: 10px;}
.ourProcess{float: left;margin-left: 100px;margin-top: 15px;}

/* Management Page Classes */
.name {
	font: normal 14px "proxima_novabold","Open Sans",arial !important;
    padding: 0px 0px 0px 0px !important;
    color: #636161 !important;
    line-height: 12px !important;
    text-align: justify !important;
}

.desi {
	font: normal 12px "proxima_novabold","Open Sans",arial !important;
    padding: 0px 0px 0px 0px !important;
    color: #636161 !important;
    line-height: 12px !important;
    text-align: justify !important;
}

.comp {
	font: normal 12px "proxima_novabold","Open Sans",arial !important;
    padding: 0px 0px 0px 0px !important;
    color: #636161 !important;
    line-height: 12px !important;
    text-align: left !important;
}